Internal-Operations

# Class: WideImage_Operation_InvalidFitMethodException

Source Location: /Operation/Resize.php

### Class Overview

    RuntimeException
       |
       --WideImage_Exception
          |
          --WideImage_Operation_InvalidFitMethodException

An Exception for when an invalid fit method is passed

### Class Details

[line 30]
An Exception for when an invalid fit method is passed
[ Top ]

Documentation generated on Sat, 19 Feb 2011 12:55:43 +0100 by phpDocumentor 1.4.3